mb_regex_encoding
mb_send_mail
Multibyte String Functions
PHP Manual

# mb_regex_set_options

(PHP 4 >= 4.3.0, PHP 5)

mb_regex_set_options — Set/Get the default options for mbregex functions

### Description

string mb_regex_set_options ([ string `$options` ] )

Sets the default options described by `options` for multibyte regex functions.

### Parameters

`options`

  The options to set.

### Return Values

The previous options. If `options` is omitted, it returns the string that describes the current options.

### See Also

- mb_split()
- mb_ereg()
- mb_eregi()

mb_regex_encoding
mb_send_mail
Multibyte String Functions
PHP Manual